ROLE_SUPERADMIN.type:     '系統管理員'
ROLE_SUPERADMIN:          '系統管理員'
ROLE_SUPERADMIN.hint:     '擁有所有權限'

ROLE_SETUP.type:          '網站設定管理'
ROLE_SETUP:               '網站設定'
ROLE_SETUP.hint:          '可以進行網站設定變更'

ROLE_OPERATIONLOG.type:          '操作紀錄'
ROLE_OPERATIONLOG_READ:          '讀取操作紀錄'
ROLE_OPERATIONLOG_READ.hint:     '可以檢視操作紀錄'
ROLE_OPERATIONLOG_WRITE:         '編輯操作紀錄'
ROLE_OPERATIONLOG_WRITE.hint:    '可以刪除操作紀錄'

batch:
    confirm:
        message:         '確定message ？'
    button:
        action:          '勾選項目'
    operation_log:
        delete:          '刪除所選項目'
        enable:          '啟用所選項目'
    site_user:
        enable:          '啟用所選項目'
        disable:         '停用所選項目'
        delete:          '刪除所選項目'
    site_group:
        delete:          '刪除所選項目'

"Bad credentials.":        "帳號或密碼錯誤"
"User account is disabled.":  "帳號已停用"

breadcrumb:
    route:
        backend_base_backend_siteuser_edit:                  "編輯帳號"
        backend_base_backend_siteuser_new:                   "新增帳號"
        backend_base_backend_siteuser_index:                 "帳號列表"
        backend_base_backend_siteuser_profile:               "個人資料設定"
        backend_base_backend_sitegroup_edit:                 "編輯群組"
        backend_base_backend_sitegroup_new:                  "新增群組"
        backend_base_backend_sitegroup_index:                "群組列表"
        backend_base_backend_setup_setup:                    "網站設定"
        backend_base_backend_operationlog_index:             "操作紀錄"
        backend_base_backend_default_index:                  "首頁"
message:
    data:
        success:
            status:       '成功'
            save:         '資料已更新'
            delete:       '資料已刪除'
            status_true:  '啟用資料成功'
            status_false: '停用資料成功'
            forgetpassword_mail_send:          '忘記密碼確認信件已送出'
            password_reset:                    '密碼變更成功，請重新登入'
        error:
            status:       '失敗'
            save:         '資料更新失敗'
            delete:       '資料刪除失敗'
            status_true:  '啟用資料失敗'
            status_false: '停用資料失敗'
            bad_email:    'Email 錯誤'
    confirm:
        delete:           '確定要刪除?'
    logout:               '登出'
    profile:              '個人資料'
    backend:
        login:
            backend:      '登入管理系統'
            welcome:      '歡迎光臨'
            info:         '請輸入帳號 (Email) 和密碼登入系統:'
            forgetpassword: '忘記密碼 ?'
        forgetpassword:
            welcome:      '忘記密碼'
            info:         '請輸入 Email 系統將會發出一封確認信:'
        resetpassword:
            welcome:      '重設密碼'
            info:         '請輸入新密碼'
setup:
    system:          '系統設定'
    mail:            '寄信設定'

menu:
    site_user:         '帳號列表'
    site_group:        '群組列表'
    setup:             '網站設定'
    category:          '節點管理'
    operation_log:     '操作紀錄'

action:
    edit:              '編輯'
    delete:            '刪除'
    view:              '檢視'

index:
    action:           '動作'
    site_user:
        login_name:   '帳號'
        email:        'email'
        enable:       '啟用'
        last_login:   '最後登入'
        created_at:   '建立時間'
    site_group:
        name:         '群組名稱'
        created_at:   '建立時間'
    operation_log:
        login_name:   '帳號'
        modify_type:  '動作'
        modify_table: '變動項目'
        created_at:   '操作時間'
index_value:
    operation_log:
        modify_type:
            new:      '新增'
            update:   '修改'
            delete:   '刪除'
            login:    '登入'
        modify_table:
            site_config:    '網站設定'
            site_user:      '帳號'
            site_group:     '群組'
            category:       '分類項目'
search:
    site_user:
        login_name:   '帳號'
        email:        'email'
        enable:       '啟用'
        created_at:   '建立時間'
    operation_log:
        login_name:   '帳號'
        created_at:   '操作時間'
form:
    bundle:
        BackendBaseBundle:                  '基本系統'
        WidgetPostBundle:                   '文章管理'
    button:
        send:                               '送出'
        submit_back:                        '儲存後回列表'
        submit:                             '確定儲存'
        cancel:                             '取消'
        reset:                              '重新填寫'
        add_new_row:                        '新增一筆資料'
        search:                             '搜尋'
        add_new_item:                       '新增項目'
        close:                              '關閉'
        return:                             '返回'
        new:                                '新增'
        edit:                               '編輯'
        delete:                             '刪除'
    choice:
        enable:                             '啟用'
        disable:                            '停用'
        yes:                                '是'
        no:                                 '否'
    label:
        type:
            datetimerange:
                greater:                    '大於'
                less:                       '小於'
        setup:
            system:
                recaptcha_site_key:           'Recaptcha Site Key'
                recaptcha_secret_key:          'Recaptcha Secret Key'
                allow_domains:                  '允許網址'
            mail:
                smtp_host:                      'SMTP主機'
                smtp_auth_type:                 'SMTP認證方式'
                smtp_encrypt:                   'SMTP加密方式'
                smtp_port:                      'SMTP通訊埠'
                smtp_account:                   'SMTP帳號'
                smtp_password:                  'SMTP密碼'
                sender_name:                    '寄件人名稱'
                sender_mail:                    '寄件人Mail'
                reply_name:                     '回覆名稱'
                reply_mail:                     '回覆Mail'
        edit:
            site_user:
                login_name:                 '帳號'
                first_name:                 '名字'
                last_name:                  '姓氏'
                email:                      'email'
                enable:                     '啟用'
                groups:                     '群組'
                password:                   '密碼'
                repeat_password:            '再次確認密碼'
                roles:                      '權限'
                upload_photo:               '上傳照片'
            site_group:
                name:                       '群組名稱'
                users:                      '成員'
                roles:                      '權限'
        view:
            operation_log:
                id:                         'id'
                login_name:                 '帳號'
                modify_type:                '動作'
                modify_table:               '變動項目'
                modify_column:              '內容'
                created_at:                 '操作時間'
